.privacy-list ul{
    list-style:none;
}

.privacy-list li{
    list-style:none!important;
    margin-left: 0;
    padding-bottom: 8px;
    padding-left: 50px;
    text-indent: -54px;

}

li span.type{
    width: 45px;
    margin-right: 0.7em;
    text-align: right;
    display: inline-block;
}